## python-vmmsclient 0.0.1~bpo11+1

=== debian/changelog ===
python-vmmsclient (0.0.1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 29 Oct 2025 10:15:24 +0000

python-vmmsclient (0.0.1) unstable; urgency=medium

  * Initial package (Closes: #1119311).

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:10:00 +0200
