## python-vmmsclient 0.0.1~bpo12+1

=== requirements.txt ===
pbr>=5.7.0
osc-lib>=2.2.1
python-mistralclient>=4.1.1
python-openstackclient>=5.0.0
keystoneauth1>=4.5.0
requests>=2.25.0
