=== debian/changelog ===
python-vmmsclient (0.0.1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Wed, 29 Oct 2025 10:13:35 +0000
