## python-vmmsclient 0.0.1~bpo13+1

=== debian/changelog ===
python-vmmsclient (0.0.1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Wed, 29 Oct 2025 10:08:22 +0000
