## python-vmmsclient 0.0.2~bpo11+1

=== debian/changelog ===
python-vmmsclient (0.0.2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Lower pbr version in requirements.txt.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Wed, 29 Oct 2025 10:27:18 +0000
