=== debian/control ===
Source: python-vmmsclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-fixtures,
 python3-keystoneauth1,
 python3-mistralclient,
 python3-osc-lib,
 python3-openstackclient,
 python3-requests,
 python3-requests-mock,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 subunit,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-vmmsclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-vmmsclient.git
Homepage: https://salsa.debian.org/openstack-team/clients/python-vmmsclient

Package: python3-vmmsclient
Architecture: all
Depends:
 python3-keystoneauth1,
 python3-mistralclient,
 python3-osc-lib,
 python3-openstackclient,
 python3-pbr,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack VM migration scheduler - API client
 VM Migration Scheduler (aka: vmms) is an OpenStack project that makes it
 possible to schedule the migraiton of VMs from one cloud to another. Its API
 allows one to add, list, delete VMs in the Mistral workflow scheduler, while
 the worker is able to schedule VM migrations during a time window.
 .
 This package provides the API client.
