## python-vmmsclient 0.0.2~bpo13+1

=== debian/changelog ===
python-vmmsclient (0.0.2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 10 Nov 2025 13:54:45 +0000

python-vmmsclient (0.0.2) unstable; urgency=medium

  * Lower pbr version in requirements.txt.
  * Add OpenInfra Foundation in d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Oct 2025 11:20:08 +0100
