## python-vmmsclient 0.0.3~bpo12+1

=== debian/changelog ===
python-vmmsclient (0.0.3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Mon, 24 Nov 2025 22:32:50 +0000

python-vmmsclient (0.0.3) unstable; urgency=medium

  * Fix copyright holder on all files.
  * rm debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Nov 2025 14:06:17 +0100
