## python-vmmsclient 0.0.3~bpo13+1

=== debian/changelog ===
python-vmmsclient (0.0.3~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 11 Nov 2025 13:08:46 +0000
