## python-vmmsclient 0.0.3

=== requirements.txt ===
pbr>=2.0.0
osc-lib>=2.2.1
python-mistralclient>=4.1.1
python-openstackclient>=5.0.0
keystoneauth1>=4.5.0
requests>=2.25.0
